/* CSS Document */
.leftred::before
{
	display:inline-block;
	width:75px;
	content:" ";
	border-top:1px solid #FF0009;
	top:-4px; 
	position:relative;
	margin-right:10px;
	
}
.leftred2::before
{
	display:inline-block;
	width:75px;
	content:" ";
	border-top:1px solid #FF0009;
	top:-7px; 
	position:relative;
	margin-right:10px;
	
}

::placeholder 
{
	color:#fff !important;
	
}
.whiteborder
{
	border: 1px solid rgba(255,255,255,.2) !important;
	border-radius: 15px !important;
}
.loginbtn
{
	background: none !important;
	border: 1px none !important;
}

.login input
{
	color:#fff !important;
	background: #1a1a1a !important;;
	border: 1px solid rgba(255,255,255,.2) !important;
	border-radius: 15px !important;
}
.login .uk-form-danger
{
	border:1px solid !important;
	border-color: rgba(255,0,0, 0.5) !important
}
.uk-navbar-container .uk-container .menudiv, .mobilmenudiv, .uk-light hr {
  border-top: 1px solid !important;
  border-top-color: currentcolor;
  border-color: rgba(255, 0, 9, 0.9) !important;
}

.redborder
{
	
	border: 1px solid rgba(255, 0, 9, 0.9) !important;
	border-radius: 35px;
	
}


.uk-logo img {
  max-width: 30px;
}

.blackbg, .uk-section-default
{
	background:#000000 !important;
}
.glassbg
{
  -webkit-backdrop-filter: saturate(180%) blur(2rem);
  backdrop-filter: saturate(180%) blur(2rem);
  background-color:hsla(0,0%,1%,.6) !important;
  box-shadow: 0 0 5rem hsla(0,0%,5%,.2);

}
.glassbg2 
{
  -webkit-backdrop-filter: saturate(180%) blur(2rem);
  backdrop-filter: saturate(180%) blur(2rem);
  background-color:hsla(0,0%,255%,.6) !important;
  box-shadow: 0 0 5rem hsla(0,0%,5%,.2);

}
#menubar, #mobile_menubar
{
	 -webkit-backdrop-filter: saturate(180%) blur(2rem);
  backdrop-filter: saturate(180%) blur(2rem);
  background-color:hsla(0,0%,1%,.8) !important;
  box-shadow: 0 0 5rem hsla(0,0%,5%,.2);
}

.uk-dark a, .uk-dark
{
	color:#000 !important;
}


.whitebg 
{
	background:#fff !important;
}
.uk-dark h5, .uk-dark h2, .uk-dark h3, .uk-dark h4, .uk-dark h1, .uk-dark h6
{
	color:#000 !important;
}
.footerdiv
{
	font-size:11px !important;
	font-weight:normal;
}
#footerlinks li
{
	margin-top:0px;
}

@font-face {
  font-family: headingfont;
  src: url(headingfont.ttf);
}
@font-face {
  font-family: bodyfont;
  src: url(bodyfont.ttf);
}

*
{
	font-family:bodyfont !important;
}
strong, h1, h3, h4, h5, h6, h2
{
	font-family:headingfont !important;
}

.whitetxt, .whitetxt a,  .whitetxt h2, .whitetxt h1, .whitetxt h3
{
	color:#fff !important;
  
}

.blackborder
{
	border:5px solid #000 !important;
}

.whitebg
{
	background:#fff !important;
}


.whitetxt
{
	color:#fff !important;
}

.currvedinput .uk-input 
{
	border-radius:20px !important;
	border-bottom:1px none !important;
	background:none !important;
}
.currvedinput .uk-icon
{
	color:#6c6d74 !important;
}
.curvebtn .uk-icon
{
	color:#fff !important;
}

@font-face {
	font-family: riviera;
	src: url(riviera.otf);
}

body.light .uk-input, body.light .uk-input::placeholder, body.light .uk-select, body.light .uk-select option,  body.light .uk-textarea,  body.light .uk-textarea::placeholder
{
	background:#f2f2f2 !important;
	color:#000 !important;
}
body.light .curvedinput .uk-input, body.light .currvedinput .uk-input::placeholder
{
	background:none !important;
	color:#6c6d74 !important;
}

.justifyp p
{
	text-align:justify !important;
}

body.light .uk-select:not([multiple]):not([size]), select:not([class*="uk-"]):not([multiple]):not([size])
{
background-image:url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2224%22%20height%3D%2216%22%20viewBox%3D%220%200%2024%2016%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Cpolygon%20fill%3D%22%23000000%22%20points%3D%2212%201%209%206%2015%206%22%20%2F%3E%0A%20%20%20%20%3Cpolygon%20fill%3D%22%23000000%22%20points%3D%2212%2013%209%208%2015%208%22%20%2F%3E%0A%3C%2Fsvg%3E%0A") !important;
background-repeat: no-repeat !important;
background-position: 100% 50% !important;
}

.bluetxt
{
	color:#105bab !important;
}
.grayscaleimg img
{
	 filter: grayscale(100%);
}
.curvebtn
{
	border-radius:20px !important;
}

body.dark .uk-dark h2
{
	color:#000 !important;
}
body.dark .uk-dark
{
	color:#000 !important;
}

.redbg
{
	background:#bd0e0e !important;
	color:#fff !important;
}
.whitebtn h2
{
	color:#fff !important;
}
.whitebtn .uk-button-primary
{
	background:#fff !important;
	color:#000 !important;
}

.customslider .uk-button-primary
{
	width: 250px;
	border-radius: 24px;
}
.customslider .uk-button-primary .uk-icon
{
	visibility:hidden;
	width:0px;
	opacity: 0;
    transition: all .2s ease-in-out;
}

.customslider .uk-button-primary:hover
{
	background:#fff !important;
	color:#000 !important;

}
.customslider .uk-button-primary:hover .uk-icon
{
	width:20px;
	visibility:visible;
    opacity: 1;
    transition: width .2s;
	transition-timing-function:linear;
}
.blacktxt, body.dark h4.blacktxt
{
	color:#000 !important;
}

.whitetext, .eventsdiv .uk-dotnav > .uk-active > *, .eventsdiv .uk-card-secondary a.whitetext
{
	color:#fff !important;
}

 .violetbtn
 {
	 background:#6D30A7;
	color:#fff !important;
	font-weight: 500;
	letter-spacing: .16667em;
	font-size: 11px;
	line-height: 2;
	padding:5px 9px;
	border-radius:30px;
 }

.eventsdiv .uk-dotnav > * > *
{
	background:rgba(255,255,255,.2) !important;
}
.eventsdiv .uk-dotnav > .uk-active > *
{
	background:rgba(255,255,255,1) !important;
}
.eventsdiv .uk-card-secondary, .eventsdiv .uk-card-secondary > :not([class*="uk-card-media"])
{
	background:#ffffff !important;
	color:#000 !important;
}
.eventsdiv .uk-card-secondary a
{
	color:#000 !important;
}
.eventsdiv .uk-button-primary
{
	padding:2px 12px !important;
	background-color:#6D30A7 !important;
	
	
}

#terms_modal h2 , #pri_modal h2,  #disc_modal h2
{
	margin-top:35px;
	font-size:18px;
	text-align:center !important;
	color:#fff !important;

}

.photogrid .uk-card-primary
{
	background:#ffffff !important;
	
}
 .videogrid .uk-card-title
 {
	 font-size:16px !important;
	color:#6c6d74 !important;
	font-weight:700 !important;
 }

.photogrid .uk-card-title
{
	font-size:13px !important;
	color:#000 !important;
	text-align:center;
}
.photogrid .uk-card-small.uk-card-body
{
	padding:10px !important;
}


#footerdiv a, #footerdiv .el-title
{
	color:#fff !important;
	font-size:11px !important;
}


/* animation button */
.uk-dotnav > * > *, .uk-dotnav > .uk-active > *
{
background-color:unset !important;
}
.uk-slider-nav  a svg circle.bullet-bg
{
	fill:#fff;
	opacity:0.7;
}

.uk-slider-nav a::after {
  background: #fff !important;
}


.uk-slider-nav a {
    display: inline-block;
    outline: none;
    position: relative;
    opacity: 1;
    width: 26px;
    height: 40px;
    margin: 0 2px;
    cursor: pointer; 
}
.uk-dotnav > * {
 
  padding-left: 12px;
}

.uk-slider-nav a svg
{
  z-index: 1;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 20px;
  height: 20px;
  transform: translate(-50%, -50%) rotate(-90deg) scale(0);
  transition: transform 300ms;
}

.uk-slider-nav .uk-active a svg 
{
   display:block;
   transform: translate(-50%, -50%) rotate(-90deg) scale(1); 
}

.uk-slidenav-previous svg
{
	 transform: rotate(-180deg); 
}

.uk-slider-nav .uk-active a:after {
	transition: opacity 100ms;
	opacity: 0; 
}
.uk-slider-nav a:after 
{
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 6px;
	height: 6px;
	transform: translate(-50%, -50%);
	overflow: hidden;
	border-radius: 100%;
	background: #fff;
	transition: opacity 100ms 100ms;
}
.uk-slider-nav .uk-active a svg circle.bullet-progress-circle 
{
	 animation: progress 7s linear forwards;
}
@keyframes progress {
  from {
    stroke-dasharray: 0 100;
  }
  to {
    stroke-dasharray: 100 100;
  }
}
.uk-slider-nav a svg circle.bullet-progress-circle 
{
	stroke-dasharray: 70; 
	stroke-dashoffset: 70; 
}
.uk-active svg circle.bullet-progress-circle
{
   stroke: #da291c; 
}

	
.arrow_animation_root .arrow_animation {
    opacity: 0.2;
    animation: arrow_animation_effect 2.5s ease 1s infinite; 
	  transform: rotate(180deg);
}
.arrow_animation_root .arrow_animation:first-child
{
	animation-delay:1.2s;
}

@keyframes arrow_animation_effect {
  0% {
    opacity: 0.2; }
  20% {
    opacity: 1; }
  40% {
    opacity: 0.2; } }	

.whitetxt .btncircle .icon
{
	fill:#ffffff !important;
}
.btncircle .icon{
	height: 16px;
	width: 8px;
	margin-top: 12px;
}
.btncircle {
    position: relative;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    border: none;
    cursor: pointer;
    background-color: transparent;
    color: transparent;
    outline: none;
    outline-color: transparent;
	display:inline-block;
	vertical-align:middle;
	text-align:center;
	margin-left:5px;
}
.btncirlce_root:hover .btncircle .btn-circle-prog {
	 stroke-dashoffset: 0;
}
.btncircle:hover .btn-circle-prog {
	 stroke-dashoffset: 0;
}
.btncircle .btn-circle-container {
	 position: absolute;
	 left: 0;
	 top: 0;
	 width: 40px;
	 height: 40px;
	 transform: rotate(-90deg);
}
.btncircle .btn-circle-prog {
	 stroke-dasharray: 175.929;
	 stroke-dashoffset: 175.929;
	 stroke-width:2px;
	 transition: all 0.5s ease-out;
}
.btncircle .btn-circle {
	 stroke: #ccc;
}
.btncircle .btn-circle-prog {
	 stroke: #e5274b;
}
.btncircle--close .btn-circle {
	 stroke: #ddd;
}
button.btncircle--close .btn-circle-prog {
	 stroke: #2a018a;
}




/* Career Form */
.techbadge .svgicon
{
	margin-right:25px;
}
.techbadge h3
{
     letter-spaicing:2px; !important;
	font-size:14px;
	font-weight:bold !important;
	text-transform:uppercase;
	color:#6c6d74  !important;
}
.techbadge .uk-badge
{
	height:33px !important;
	margin-right:10px !important;
	padding:0 25px !important;
	background:#fff !important;
	color:#6c6d74 !important;
	border:1px solid #6c6d74 !important;
}
.accordationicon
{
	margin-right:30px !important;
	width:40px !important;
	height:40px !important;
}
.uk-alert 
{
	max-width:800px;
	margin:25px auto;
}
.uk-alert-success, .uk-alert-warning
{
	background:#201327 !important
}
.uk-alert  p
{
	margin-top:0px !important;
}
.uk-alert h3
{
	display:none;
}
.uk-form-danger::placeholder
{

}
#applyform .uk-card-default
{
	background:none !important;
	border:1px solid !important;
	border-color:rgba(221, 221, 221, 0.3) !important;
}
body.dark .ui-datepicker-calendar, body.dark .ui-datepicker-calendar a, body.dark .ui-datepicker-calendar a:hover
{
	color:#000 !important;
	
}
.ui-datepicker-month
{
	marign-right:5px !important;
}
.ui-datepicker-month, .ui-datepicker-year
{
	height:33px !important;
}


/* Career Form END */
.normalfont, .normalfont_big
{
	font-family:PT Serif !important;
}
.normalfont_big
{
	font-size:23px !important;
}
.normalfont
{
	font-size:16px !important;
}
.bluegrid .el-title
{
	color:#105bab !important;
	font-family:PT Serif !important;
	font-size:18px !important;
}

.iconaccord .uk-accordion-title::before {
	margin-top:10px;
	
}




.iconaccord .uk-accordion-title
{
	font-family:riviera !important;
	text-transform:uppercase;
	font-size:14px !important;
	font-weight:bold !important;
	color:#6c6d74 !important;
	letter-spacing:2px !important;
}


body.dark #menubar, body.dark #mobile_menubar a {
	color:#fff;
	font-size: 12px !important;
	letter-spacing: .16667em !important;
}
body.light #menubar, body.light #mobile_menubar a {
	color:#000;
	font-size: 11px !important;
	letter-spacing: .16667em !important;
}

body.dark .uk-card-default
{
	color:#fff !important;
}
body.dark .tm-headerbar-top {
	padding-top:36px !important;

	transition-duration: 0.80s;
}
li.first {
	transition: all 1s ease-in-out;
	display: block;
	position: relative;
	transition:left 1s;
	left:0px;
}

.closebtns:hover, #mobile_menubar a:hover {
	text-decoration:none;
}
.closebtns {
	position:absolute;
	left:30%;
	top:50px;
	font-size: 12px !important;
	letter-spacing: .16667em !important;
}
.headmargin
{
	margin-top:100px;
	margin-bottom:45px;
}
.iti
{
	width:100% !important;
}
.iti__country-list
{
	background-color:#000 !important;
	color:#fff !important;
}
#moreinfo_div
{
	position: fixed;
	width: 80%;
	background: #000;
	padding: 25px;
	max-width: 670px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 100000;
}
body.overflowhide .uk-modal
{
	overflow-y:hidden !important;
}

@media only screen and (max-width : 650px) {
	.mobiletext
	{
		font-size:16px !important;
	}
	body.light .tm-header-overlay
	{
		position:relative !important;
	}
	.stronghead
	{
	
	}
    #resultsdata .uk-card-small.uk-card-body
    {
        padding:10px !important;
        font-size:10px !important;
    
    }

	#innerbody .firstdiv
	{
		padding-top:190px !important;
	}
	
	.headmargin
	{
		margin-top:50px;
		margin-bottom:25px;
	}
	.closebtns {
		left:10%;
		top:50px;
	}
	.justify_mobile
	{
		text-align:justify !important;;
	}
}
.justify
{
	text-align:justify !important;;
}
#mobile_menubar .uk-navbar
{
	height:95px;
	
}
#mobile_menubar
{
	transition-duration: 0.80s;
}

#mobile_menubar.uk-active .uk-navbar{
	height:85px;
}

#mobile_menubar.uk-sticky-below .uk-navbar{
	height:65px;
}

.left_off_bar {
	/*background:url("images/menubg.jpg");
	background-size: 100% 100vh;
	background-position: 50% 0; */
	    background: rgba(21, 21, 21, 0.3) !important;
    -webkit-backdrop-filter: blur(20px);
    backdrop-filter: blur(20px);
}
.left_off_bar .uk-flex
{
linear-gradient(0deg, rgba(0,0,0,0.09) 15%, rgba(0,0,0,0) 50%, rgba(0,0,0,0.10) 100%) !important
}
.uk-offcanvas-overlay::before {
	background:rgba(0,0,0,0.5) !important;
}
.goleft {
	left:-850px !important;
}
#leftmenu li.first{

    transition: all 1s ease-in-out;
    display: block;
    position: relative;
    transition: left 1s;
    left: 0px;

}
#leftmenu .uk-nav li a {
	padding-left:calc(16px + 6.5vw);
	padding-right:15px;
}
#leftmenu .uk-nav li.uk-parent a {
	
	padding-right:20%;
}
.uk-nav > li.uk-open .uk-nav-parent-icon
{
	transform: rotate(90deg) !important;
}
.uk-nav-parent-icon
{
	float: right;
	top: 15px;
	position: relative;
	margin: auto;
}
#leftmenu .uk-nav li a:after {
	margin-top:11px;
}
#leftmenu .uk-nav li a {
	text-align: left;
	text-transform: uppercase;
	color: #fff;
	transition: opacity .4s;
	opacity: 0.8;
	will-change: opacity;
	font-weight: 500;
	letter-spacing: .1175em;
	font-size: 17px;
	line-height: 51px;
	display:block;
}
.closebtns {
  position: absolute;
  left: 19%;
  top: 50px;
  font-size: 12px !important;
  letter-spacing: .16667em !important;
}
.uk-navbar-container, .uk-navbar-nav li a, .uk-navbar-nav li a:hover, body.dark .menubarsub a:hover, .uk-navbar-toggle {
	color:#fff !important;
	text-decoration:none;
}
.uk-navbar-container .uk-navbar-nav li:last-child a {
	padding-right:0px !important
}

.tm-headerbar-top, .uk-navbar-container:not(.uk-navbar-transparent)
{
	background:none !important;


}
body.light .tm-headerbar-top
{
	padding-bottom: 15px !important;
	padding-top: 15px !important;
}
body.light #borderline
{
	display:none !important;
}

#menubar.uk-active #borderline
{
	padding-bottom:0px !important;

	border-bottom:1px none !important;
}

.iconimg {
	width: 14px;
	margin-right: 16px;
	margin-top:-4px;
}
.uk-section {
	position:relative;
	z-index:15;
}

#footerdiv {
}
#footerdiv.uk-section-primary {
	background:#151515 !important;
}
#footerdiv .uk-nav li {
	font-weight: 400;
	letter-spacing: .16667em;
	font-size: 13px;
	line-height: 34px;
	color:#fff !important;
}

body.dark #menubar .uk-link, body.dark #menubar a, body.dark a, body.home #mobile_menubar .uk-link, body.home #mobile_menubar a
{
	color:#fff !important;
}
 body.dark span a
 {
	 font-size:14px;
	 text-decoration:underline;
 }
.uk-margin-medium 
{
	margin-bottom:16px !important;
}
body.dark h2
{
	color:#fff !important;
	font-size:31px !important;
}
body.dark
{
	color:#fff !important;
	    letter-spacing: .03846em;
    font-size: 14px;
    line-height: 1.92308;

	
}
.darkmodal, .darkmodal h2
{
	color:#fff !important;
}
body.dark, body.dark .uk-section-default
{
	background:#281432;
}
.darkmodal .uk-section-default
{
	background:#281432;
}


body.dark .uk-button-primary, .darkmodal .uk-button-primary, .vilotebig
{

	color:#fff !important;
	font-weight: 500;
	letter-spacing: .16667em;
	font-size: 13px;
	line-height: 2;
	padding:9px 45px;
	border-radius:30px;
}
.uk-textarea
{
	border-top:0px !important;
	border-left:0px !important;
	border-right:0px !important;
}
body.dark h4
{
	color:#fff !important;
	font-weight:300;
	letter-spacing:2px;
	font-size:18px;
}
.menubarsub, body.dark #mobile_menubar .uk-navbar-container {
	
	background-image: linear-gradient(0deg, rgba(0,0,0,0.09) 15%, rgba(0,0,0,0) 50%, rgba(0,0,0,0.10) 100%) !important;
	
}
body.light .tm-headerbar-top
{
	background:#fff !important;
	color:#000 !important;
}
body.light  .uk-navbar-container, body.light .mobilmenudiv
{
	background:#f2f2f2 !important;
	color:#000 !important;
}
@media only screen and (max-width : 650px) {
	.iconimg {

		margin-right: 8px;

	}
	body.light  .uk-navbar-container
	{
		background:#ffffff !important;
	}
	.uk-navbar-left
	{
		margin-left:10px !important;
	}
}
body.light  .uk-navbar-container li a, body.light  .uk-navbar-container li a:hover
{
	color:#000 !important;
}
.menudiv span, #menubar a, #mobile_menubar a
{
	font-size:12px !important;

}

/* VIDEO GRID CSS */
.videogrid  .uk-dotnav
{
	height:18px !important;
}
.videogrid  .uk-dotnav > .uk-active > *
{
	background-color: rgba(0, 0, 0, 0.5) !important;
	box-shadow: 0 0 1px 1px rgb(0, 0, 0) !important;
	border: 1px solid rgba(0, 0, 0, 0.9) !important;
}
.videogrid  .uk-dotnav > * > *
{
	background: rgba(204, 204, 204, 1);
	border: 1px solid #ccc;
	width: 15px;
	height: 15px;
}
.videogrid .uk-card-default
{
	background:none !important;
}
.videogrid  .uk-card-default, .videogrid  .uk-panel:first-child
{
  border-left:1px solid dimgray !important;
  border-right:0px !important;
  border-top:0px !important;
  border-bottom:0px !important;
}
/*
.videogrid .uk-first-column .uk-card-default
{
	border-left:0px !important;
} */

/* VIDEO GRID CSS END */


#mobile_menubar .uk-dropdown
{
left:0px !important;
}
body.home #mobile_menubar .uk-dropdown a, #mobile_menubar .uk-dropdown a
{
	color:#000 !important;
}

#mobile_menubar .uk-dropdown
{
	padding-top:0px;
	padding-bottom:0px;
}
#mobile_menubar .uk-nav > li > a
{
padding:19px 0 !important;
}
#mobile_menubar .uk-dropdown li
{
border-bottom: 1px solid #ddd;
}
#mobile_menubar .uk-dropdown li:last-child
{
	border-bottom:1px none !important;
}

.bluebtn, .bluebtn:hover .customslider .bluebtn, .customslider .bluebtn:hover
{
	color:#fff !important;
	background:#0355e9 !important;
}
.customslider .voiletbtn
{
	background:#291531 !important;
}
.customslider  .voiletbtn:hover
{
	background:#291531 !important;
	color:#fff !important;
}


@media screen and (max-width:640px){
	
	#footerlinks li
	{
		margin-bottom:10px !important;
		
	}
	
	.leftred::before
	{
		width:50px;
	}
	.steps span
	{
		display:none;
	}
	.bannertop
	{
		padding-top:60px !important;	
	}
	.videoheight2
	{
		min-height:350px;
	}
	.videoheight
	{
		min-height:220px;
	}
	.steps li:after
	{
		top:-21px;
		width:40px;
		height:40px;
		line-height:40px;
	}
	.uk-button, .uk-button-small
	{
		font-size:11px !important;
		letter-spacing:0.5px;
	}
	.uk-h4, h4, .jobdesc b, #step5 h5
	{
		font-size:14px !important;
	}
	h3, .uk-h3
	{
		font-size:15px !important;
	}
	h1, .uk-h1
	{
		font-size:17px !important;
	}
	
	h2, .uk-h2
	{
		font-size: 17px !important;
		margin-top:20px !important;
	}
	p, html
	{
		font-size:12px !important;
	}
    strong, .uk-accordion-title
	{
		font-size:13px !important;
	}
	.leftred2::before
	{

		width:45px;
		top:-4px; 
	}
	.uk-navbar-item, .uk-navbar-nav > li > a, .uk-navbar-toggle
	{
		min-height:60px !important;
	}

	/*
	.steps,.steps li{display:block;width:auto;text-align:left}
	.steps{padding-left:25px}
	.steps li{padding:15px 15px 15px 25px;border:none;border-left:4px solid silver}
	.steps li:first-child:before,
	.steps li:last-child:before,
	.steps li.doing:before{
		top:0;
		bottom:50%;
		right:auto;
		height:auto;
		left:-4px;
		width:4px;
	}
	.steps li:last-child:before{
		top:50%;
		bottom:0;
	}
	.steps li:after{
		top:0;
		bottom:0;
		left:-16px;
		right:auto;
	} */
}

